<?xml version="1.0" encoding="UTF-8"?>
<scenario begin="redirect">

	<!-- Redirect First Bank alimentare cont -->
	<screen id="redirect" type="void" title="Redirect">
		<fields/>
		<actions>
			<action type="Next" title="Inainte">
				<set key="tip" value="cont"/>
				<redirect target="185" params="$all"/>
			</action>
			<action type="Prev" title="Inapoi">
				<goto target="exit"/>
			</action>
			<action type="Exit" title="Pagina principala">
				<goto target="exit"/>
			</action>
		</actions>
	</screen>
</scenario>
